.footer {
  border-top: 1px solid $footer-border-color;
  background-color: $footer-bg;
  padding: 2rem 0;
  color: $text-muted;

  margin-bottom: (-$content-padding-y);
  margin-top: $content-padding-y;
}

.footer-transparent {
  margin-top: 0;
  background-color: transparent;
  border-top: 0;
}

.footer-color {
  margin-top: 0;
  background-color: #6351ce0a;
  border-top: 0;
}
